/* COMMON
------------------------------------*/

*{}
body,html{

}
body,td,th,input,select,textarea {
    font-family: SourceSansPro;
    font-size: 16px;
    -webkit-text-size-adjust:none;
}
body {
    margin: 0px;
    background-color: #e6e7e8;
    color: #404041;
    -webkit-user-select:none;
    /*-webkit-background-size:100%;*/
}
h1,h2,h3,h4,h5,h6,p{
    margin:0 0 15px 0;
    padding:0;
}
h1{
    font-size:36px;
    font-weight:normal;
    /*color:#DC1F26;*/
    /*color: #00B5E1;*/
    color:#f47920;
    font-family: 'Museo700';
}
h2{
    font-size:24px;
    font-weight:normal;
    color:#f47920;
    font-family: 'Museo700';
}
h3{
    font-size:15px;
    font-weight:normal;
    color: #00B5E1;
    font-family: 'Museo700';
}
h4,h5,h6{
    font-size:16px;
    font-weight:normal;
    color: #00B5E1;
    font-family: 'Museo700';
}
p{

}
a:link, a:visited{
    color:#f47920;
    text-decoration: none;;
}
h1 a:link,h2 a:link,h3 a:link,h4 a:link,h5 a:link,h6 a:link,
h1 a:visited,h2 a:visited,h3 a:visited,h4 a:visited,h5 a:visited,h6 a:visited{
    text-decoration:none;
    color: #f47920;
}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover{
    color: white;
}
#title h2 span
{
    color: #eee;
    text-shadow:none;
    font-size: 12px;
    display: block;
}
a:hover{
    color:#f47920;
}
a img{
    border:none;
}
table{
    margin-bottom:10px;
}
ul,ol{
    padding: 0 0 0 10px;
    margin: 0 0 10px 10px;
}
ul{
    list-style-type:square;
}
ol li,
ul li{
    padding:0 0 5px 0;
}
ol li:last-child,
ul li:last-child{
    padding:0;
}
strong{
    /*color:white;*/
}
hr{
    height:1px;
    border:none;
    border-top:1px dotted #ccc;
    padding:0;
    margin:15px 0 10px;
    /*#margin:0 0 -6px 0;*/
}
label{
    cursor:pointer;
}
form{
    margin: 0;
    padding: 0;
}

/* EXTAS
------------------------------------*/

.clear{clear:both;}
.off{display:none;}
.on{}
.f-left{float:left;}
.f-right{float:right;}
:focus{outline:none;}
.white{color:white;}
.marginTop10{margin-top: 10px;}
.text-center{    text-align:center;}

/* TABLES
------------------------------------*/

.table{}

/* CUSTOM
------------------------------------*/

.fineprint{
    font-size:11px;
    line-height:13px;
}


